#mak
{
background:black;
width:100%;
height:30px;
box-shadow:10px 10px 10px gray;
overflow:hidden;
}
#nes
{
color:white;
width:100%;
height:100px;
font-family:arial black;
font-size:20px;
transition:2s;
text-align:cente;
}


p{
color:black;
font-family: Arial black, Helvetica, sans-serif,Verdana, Geneva, Tahoma, sans-serif;
font-size:29px;
opacity:0.40;
transition:0.50s;
}


p:hover
{
cursor:pointer;
opacity:1;
}


@keyframes showadd
{
0% {background-image:url(images/images3.jpeg); }
10% {background-image:url(images/images.jpeg); }
20% {background-image:url(images/13.jpg); }
30% {background-image:url(images/im.jpeg); }
40% {background-image:url(images/5.jpg); }
50% {background-image:url(images/6.jpg); }
60% {background-image:url(images/7.jpg); }
70% {background-image:url(images/11.jpg); }
90% {background-image:url(images/9.jpg); }
100% {background-image:url(images/10.jpg); }
}

@keyframes multicolor
{
10%{color:orange}
20%{color:white}
30%{color:green}
40%{color:orange}
50%{color:white}
60%{color:green}
70%{color:orange}
80%{color:white}
90%{color:green}
100%{color:orange}
}

#banner
{
width:100%;
height:600px;
top:100%;
margin:auto;
background-image:url(images/6.jpg);
background-size:100% 100%;
animation:showadd 29s infinite;
box-shadow: 10px 10px 10px black;
}

#topad
{
color:green;
font-size:40px;
font-family:arial black ;
text-transform:uppercase ;
box-shadow:10px 10px 10px black ;
animation:multicolor 12s infinite ;
text-shadow:0px 2px 12px black
}


#navbar1
{
background:tal;
cursor:pointer;
}

#navbar1 ol

{

margin:auto;
width:100%;
margin-top:90px;


}





#navbar1 ol li
{
list-style:none;
display:inline-block;
padding:2px;
transition:1s;
color: #24262b;
text-shadow: #24262b 5px 2px 5px;
border-radius: 9px;



}


#navbar1 ol li:hover
{
transform:scale(6) rotation(360deg);
border-radius:10px;
background:#8cbfdd;

}


a:link{color:gold;text-decoration:none}
a:visited{color:white;}
a:hover{text-decoration:underline;color:whitesmoke}
a:active{background:white;}




#navbar
{
cursor:pointer;
}

#navbar ol

{

margin:auto;
width:100%;
margin-top:90px;

}

#navbar ol li
{
list-style:none;
display:inline-block;
padding:2px;
background:black;
margin-left:6px;
transition:1s;
border-radius: 10px;



}


#navbar ol li:hover
{
transform:scale(6) rotation(360deg);
border-radius:10px;
background:#8cbfdd;

}


html{
    scroll-behavior:smooth;
    }
    
    
    
    h1{width:100%;color:black;padding:20px;backgund:#fdd51b;text-align:centre:box-shadow:10px 10px 10px gray;}
    
    
    #Agriculture , #Education #Indian Army , #Indian independence ,#ISRO
    
    {
    width:100%;
    height:auto;
  
    
    }
    
    
    
    
    p{
    padding:60px;
    text-align:justify;
    text-indent:140px;
    word-spacing:3px;
    font-family:verdana ,arial black;
    font-size:20px;
    color:black;
    }
    
    p{
    transition:2s;
    animation:fadout 2s ease-in-out;
    }
    

    
    
    body{
    overflow-x:hidden;
    }
    
    
    #leftbar
    {
    width:100%;
    padding:10px;
    position:fixed;
    top:77%;
    text-align: right;
    cursor:pointer;
    transition:1s;
    animation:fadout 1s ease-in ;
    }
    

#leftbar1
{
width:400px;
padding:2px;
top:0%;
cursor:pointer;
transition:1s;
//opacity:0.30;
}




#pic{
  width:70%;
  height:400px;
  box-shadow:10px 10px 10px gray;
  display:block;
  margin:auto;
}

#myslider{
  top: 20%;
  padding: 50px;
  display:block;
  margin:auto;
  transition: all ease-in-out;
  border-radius: 20px;
  background: #24262b;
}

#vv{
  margin:auto;
  text-align: center;
  display:block;
  font-size: 60px;
  transition: 0.5s;
  font-family: Arial, Helvetica, sans-serif;
  
  
}


#leftbar2
{
width:400px;

padding:2px;
box-shadow:5px 5px 5px gray;

top:0%;
left:-150px;
cursor:pointer;
transition:1s;
//opacity:0.30;
}


#leftbar2:hover
{
left:0px:
opacity:0.99;
background:tea;
}


@keyframes runbanner
{
10%{left:0%;}

20%{left:-20%;}
30%{left:-20%;}

40%{left:-40%;}
50%{left:-40%;}

60%{left:-60%;}
70%{left:-60%;}

80%{left:-80%;}
90%{left:-80%;}
}


body{
//overflow:hidden;
}

#banner2
{
width:600%;
height:600px;

}

.pic2
{
box-shadow:10px 10px 10px gray;
width:20%;
height:900px;
position:relative;
margin-top:-10px;
left:10%;
margin-left:-10px;
animation:runbanner 18s infinite;
}






.footer{
    background-color:black;
    border-radius: 10px;
    padding: 0px 0;
  
  }
  .footer-col
  {
    width:25%;
    padding: 0 15px;
    
    
  
  }
  
  .footer-col h1{
    font-size: 20px;
    color: antiquewhite;
    text-transform: capitalize;
    margin-bottom: 35px;
    font-weight: 500;
    position: relative;
    text-align: center;
    
    
  
  }
  
  .footer-col h4::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -10ox;
    background-color: #e91e63;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
  
  }
  
  .footer-col ul li:not(:last-child)
  {
   margin-bottom: 10px;
  
  }
  
  .footer-col ul li a{
    font-size: 17px;
    text-transform: capitalize;
    color: black;
    text-decoration: none;
    font-weight: 300;
    color:rgb(255, 68, 47);
    display: block;
    transition: all 0.3s ease-in-out;
    
  }
  
  .footer-col ul li a:hover
  {
    color:white;
  padding-left: 8px;
  
  }
  .footer-col .social a
  {
    display: inline-block;
    height: 40px;
    width: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    margin:0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #ffffff;
    transition: all 0.3s;
  
  }


  
.cont{
  max-width: 1170px;
  margin: auto;
}


.footer-col .social a:hover
  {
  color:#24262b;
  background-color: #bbbbbb;
  padding-left: 8px;
  
  }


  
@media(max-width: 767px){
  .footer-col{
      width: 50%;
      padding: 0 15px;
      margin-bottom: 30px;
      
  }
}


@media(max-width: 574px){
  .footer-col{
      width: 100%;
     
      
  }
}


@keyframes ani1
{
from{margin-left:0px;}
to{margin-left:-690%}
}


#mask
{
background:black;
width:90%;
margin:auto;
margin-top:10px ;
height:100px;
box-shadow:10px 10px 10px gray;
overflow:hidden;
box-shadow:10px 10px 10px gray ;
border-radius: 30px;
}

#news
{
color:white;
width:800%;
height:100px;
font-family:arial black;
font-size:60px;
padding:10px;
transition:2s;
z-index:-1;
animation:ani1 40s linear infinite;
}


.pi{

  margin:100px 0 0 200px;
  width:70%;
  height:450px;
  display:flex;
  justify-content:center;
  gap:30px;
  align-items: flex-start;
  margin: auto;
  
}

.pi img{
  width:20%;
  height:100%;
  object-fit:cover;
  border-radius: 5px solid teal;
  transition: all ease-in-out;
  border-radius: 25px;
  box-shadow: #fbd10d;
  border-color: #e91e63;
}

.pi img:hover{
  width:35%;
  box-shadow: #fbd10d;
 
}
